body
{
width: 800px;
margin-left: auto;
margin-right: auto;
background-color:#000000;
font-size:12px;
font-family: verdana;
color:#000000;
text-align:center;

}


.center
{
text-align:center;
}



a
 {
font-family: verdana;
text-decoration: none;
font-weight: bold;
}

a:hover
{
font-family: verdana;
text-decoration: none;
font-weight: bold;
}



 